<?php
date_default_timezone_set("Asia/Kolkata");


$servername = "localhost";
$username = "prabhasgroup_betplay_app";
$password = "betplay_app";
$dbname = "prabhasgroup_betplay_app";

// Create connection
$con = mysqli_connect($servername, $username, $password,$dbname);

// Check connection
if (!$con) {
    die("Connection failed: " . mysqli_connect_error());
}
//echo "Connected successfully";


?>